Pod jakimi przeglądarkami działa Plone?

Plone zapewnia dostęp do treści i zarządzania nią w każdej przeglądarce. Oznacza to, że można w nim przeglądać treść i wykonywać wszystkie operacje niezależnie od rodzaju przeglądarki. Korzystanie jednak ze starszych przeglądarek może być trochę niewygodne np. ze względu na brak wsparcia dla DOM2, czy CSS2.

Poniżej została przedstawiona lista wersji przeglądarek, w których Plone działa w pełni funkcjonalnie (wraz z wizualnym edytorem treści, czy obsługą żądań asynchronicznych):

  • Internet Explorer w wersji 6.0 i wyższej
  • Mozilla and Firefox w wersji 1.0 i wyższej
  • Opera w wersji 8 i wyższej
  • Safari w wersji 2.0 i wyższej
  • Chrome w wersji 0.2 i wyższej

Plone nie jest zależny od żadnych zewnętrznych pluginów, takich jak Flash czy Java. Jest oczywiście możliwe wykorzystanie tych technologii w Plonie, ale nie jest to wymagane.